
/* 联系我们-联系方式 */
.md20505.md-contact_us1{width: 100%;padding: .4rem 0  .35rem;}
.md20505.md-contact_us1 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20505.md-contact_us1 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20505.md-contact_us1 .my-top{width: 100%;text-align: center;padding-bottom: .75rem;}
.md20505.md-contact_us1 .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20505.md-contact_us1 .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20505.md-contact_us1 .my-icon img{height: .86rem;}
.md20505.md-contact_us1 .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20505.md-contact_us1 .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20505.md-contact_us1 .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20505.md-contact_us1 .my-more img{margin-left: .3rem;height: .56em;}
.md20505.md-contact_us1 .my-id{position: absolute;top: -1rem;} 
.md20505.md-contact_us1 .q-img{width: 100%;margin-bottom: .5rem;border-radius: .1rem;overflow: hidden;}
.md20505.md-contact_us1 .q-img img{width: 100%;}
.md20505.md-contact_us1 .q-cont{width: 100%;position: relative;display: flex;flex-wrap: wrap;}
.md20505.md-contact_us1 .q-item{transition: all  .3s;display: block;position: relative;width: 31.57%;padding: .5rem .3rem .55rem;text-align: center;margin-right: 2.64%;margin-bottom: .4rem;background-color: #f5f5f5;border-radius: .1rem;}
.md20505.md-contact_us1 .q-item:nth-child(3n){margin-right: 0;}
.md20505.md-contact_us1 .q-icon{width: 100%;}
.md20505.md-contact_us1 .q-icon1{display: block; width: 100%;height: .4rem;line-height: .4rem;}
.md20505.md-contact_us1 .q-icon1 img{max-height: 100%;}
.md20505.md-contact_us1 .q-icon2{display: none; width: 100%;height: .4rem;line-height: .4rem;}
.md20505.md-contact_us1 .q-icon2 img{max-height: 100%;}
.md20505.md-contact_us1 .q-text{width: 100%;padding-top: .25rem;}
.md20505.md-contact_us1 .q-name{transition: all  .3s;width: 100%;color: #888888;line-height: 1.6;}
.md20505.md-contact_us1 .q-intro{transition: all  .3s;width: 100%;padding-top: .1rem;color: #333333;line-height: 1.5;}
.md20505.md-contact_us1 .q-item:hover{background-color: var(--theme);}
.md20505.md-contact_us1 .q-item:hover .q-icon1{display: none;}
.md20505.md-contact_us1 .q-item:hover .q-icon2{display: block;}
.md20505.md-contact_us1 .q-item:hover .q-name{color: #ffffff;}
.md20505.md-contact_us1 .q-item:hover .q-intro{color: #ffffff;}

@media (max-width: 750px) {
    .md20505.md-contact_us1 .q-item{width: 100%;margin-right: 0;}
}

/* 联系我们-联系方式 */
.md20505.md-contact_us2{position: relative;width: 100%;padding: .7rem 0  1.2rem;}
.md20505.md-contact_us2 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20505.md-contact_us2 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20505.md-contact_us2 .my-top{width: 100%;text-align: center;padding-bottom: .75rem;}
.md20505.md-contact_us2 .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20505.md-contact_us2 .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20505.md-contact_us2 .my-icon img{height: .86rem;}
.md20505.md-contact_us2 .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20505.md-contact_us2 .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20505.md-contact_us2 .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20505.md-contact_us2 .my-more img{margin-left: .3rem;height: .56em;}
.md20505.md-contact_us2 .my-id{position: absolute;top: -1rem;} 
.md20505.md-contact_us2 .r-cont{display: flex;align-items: center;flex-wrap: wrap;width: 100%;background-color: #f5f5f5;border-radius: .1rem;overflow: hidden;}
.md20505.md-contact_us2 .r-left{flex: 1;padding: 0 .75rem;}
.md20505.md-contact_us2 .r-item{display: block;width: 100%;padding: .25rem 0;}
.md20505.md-contact_us2 .r-tip{width: 100%;margin-bottom: .2rem;color: #333333;line-height: 1.4;}
.md20505.md-contact_us2 .r-intro{width: 100%;color: #666666;line-height: 1.5;} 
.md20505.md-contact_us2 .r-right{width: 9.5rem;}
.md20505.md-contact_us2 .r-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(520/950*100%);border-radius: .1rem;}
.md20505.md-contact_us2 .r-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}

@media (max-width: 750px) {
    .md20505.md-contact_us2 .r-left{flex: none;width: 100%;padding: .15rem .3rem;}
    .md20505.md-contact_us2 .r-item{padding: .2rem 0;}
    .md20505.md-contact_us2 .r-right{width: 100%;}
}
